@charset "utf-8";
/* CSS Document */
a{
color:rgb(0,0,238);}
    .main-box {
        margin-top: 5%;min-height:650px;}
    
    .bigTitle {
        margin-top: -2rem;
        font-size: 220%;
        font-family: sans-serif;}
    
    .bigTitle h2 {
        margin-top: 5px;}
    
    .smallTitle {}
    
    .get {
     
        background-repeat: no-repeat;
        background-size: 140%;
        background-position:top center;
        /*background: #1e5b94;*/
        color: #fff;
        text-align: center;
        padding-top: 10px;}
    
    .get-title {
        border-radius: 15px;
        /*color: #2d3e50;
        background-color: rgba(200, 200, 200, 0.8);*/
        font-size: 180%;
        border: 0px solid #fff;
        /*padding: 20px;*/
        display: inline-block;}

 .get-title img {
height: 200px ;
margin-top: -20px ;
margin-bottom: -20px ;}
    .toptitle{
       margin-top:-100px;
       margin-bottom:-100px;}

    .get-btn {
        background: #fff;}
    
    .detail {
        background: #fff;
        padding-top: 20rem;min-height:740px;}
    
    .detail .navCon {
        min-height: 20rem;
        margin-bottom: 5rem;}
    
    .detail .am-nav {
        margin-bottom: 5%;}
    
    .detail .am-nav li {
        background-color: rgb(27, 98, 166);
        font-size: 140%;}
    
    .detail .am-nav li a {
        color: #fff;}
    
    .detail .am-nav li a:hover {
        color: rgb(27, 98, 166);}
    
    .detail .am-panel-hd {
        font-size: 120%;}
    
    .detail-h2 {
        text-align: center;
        font-size: 150%;
        margin: 40px 0;}
    
    .detail-h3 {
        color: #1f8dd6;}
    
    .detail-p {
        color: #7f8c8d;}
    
    .detail-mb {
        margin-bottom: 30px;}
    
    .hope {
        background: #0bb59b;
        padding: 50px 0;}
    
    .hope-img {
        text-align: center;}
    
    .hope-hr {
        border-color: #149C88;}
    
    .hope-title {
        font-size: 140%;}
    
    .about {
        background: #fff;
        padding: 40px 0;
        color: #7f8c8d;}
    
    .about-color {
        color: #34495e;}
    
    .about-title {
        font-size: 180%;
        padding: 30px 0 50px 0;
        text-align: center;}
    
    footer {
        bottom: 0px;
        left: 0px;
        /*position: fixed;*/
        width: 100%;}
    
    .footer p {
        color: #eee;
        margin: 0;
        padding: 15px 0;
        text-align: center;
        background: #0e90d2;}
    
    .showPicBox {
        margin-bottom: 5rem;}
    
    .detail .am-panel-hd {
        background-color: rgb(14,144,210);
        color: #eee;}
    
    .detail .am-panel-hd a {
        color: #0b175d;}
    
    .detail .am-panel-hd a:hover,
    .detail .am-panel-hd a:focus {
        color: #ffffff;}
    
    .am-popup-bd {
        width: fit-content;
        height: auto;}
    
    .am-popup {
        width: fit-content;
        height: auto;}
    
    .am-nav a {
        font-weight: bolder;}
    
    .am-topbar-inverse {
        background:url(../upload/images/2023/4/nav.jpg) ;width:100%;}
    
    .am-topbar-inverse .am-topbar-nav>li>a {
        color: #eee;}
    
    .am-topbar-inverse .am-topbar-nav>li>a:hover,
    .am-topbar-inverse .am-topbar-nav>li>a:focus {
        color: #eee;
        background-color: rgba(255, 255, 255, 0.3);}
    
    .am-breadcrumb a {
        color: rgb(27, 98, 166);}
    
    .am-breadcrumb a:hover,
    .am-breadcrumb a:focus {
        color: #00E0C7;}
            #artibody{
	color: #000;
	font-size: 14px;
	line-height:180%;
	text-align: left;
	margin-bottom: 6px;}
.artibody img{
	text-align: center;
	margin-right: auto;
	margin-left: auto;}

#collapse-head{
       width:1200px;
       margin:auto;
       background: rgba(10,100,200,0.8);
border-radius: 10px 10px 0 0;}
.outlineWithDeepNesting{
background-color: black !important;}
.outlineWithDeepNesting div a{
color:white ;}
#outlineView div a{
color:white ;}